<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.CGU.OnboardingActivity">


    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

            <TextView
                android:id="@+id/btn_next"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/border_raduis_gris"
                android:padding="10dp"
                android:text="Passer cette étape"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>
    <!-- For Slider -->

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/ly_buttom"
        android:layout_below="@id/toolbar"
        android:paddingTop="15dp"/>

    <RelativeLayout
        android:id="@+id/ly_buttom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_alignParentBottom="true">
        <LinearLayout
            android:id="@+id/ly_dots"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center" />


        <TextView
            android:id="@+id/btn_finish"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:background="@drawable/border_raduis"
            android:drawableRight="@drawable/ic_next"
            android:fontFamily="sans-serif"
            android:gravity="center"
            android:paddingHorizontal="25dp"
            android:paddingVertical="10dp"
            android:text="Démarrer mon expérience "
            android:visibility="gone"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="normal" />


    </RelativeLayout>



</RelativeLayout>